=head2 Fri May 21 16:47:45 2021: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.14>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Fri May 21 16:47:48 2021: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.643>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Fri May 21 16:47:50 2021: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.050>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:51 2021: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.46>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:51 2021: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:52 2021: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.09>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:53 2021: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:54 2021: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:54 2021: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:55 2021: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.16>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:56 2021: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.070>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:57 2021: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.90>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:58 2021: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.13>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:47:59 2021: C<Module> L<Parse::Yapp|Parse::Yapp>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: yapp>

=back

=head2 Fri May 21 16:47:59 2021: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.118>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:48:01 2021: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.009>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Fri May 21 16:48:01 2021: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005004>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:48:02 2021: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.016>

=item *

C<EXE_FILES: >

=back

=head2 Fri May 21 16:48:02 2021: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006006>

=item *

C<EXE_FILES: >

=back

